{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glusterfs/libgfchangelog-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libgfchangelog-devel_remove",
            "desc": "测试 libgfchangelog-devel 软件包的卸载功能"
        },
        {
            "name": "test_libgfchangelog-devel_version",
            "desc": "检查 libgfchangelog-devel 软件包的版本信息"
        }
    ]
}